# Material Design Icons

This package includes individual files for each icon, ready to be imported into a project.

Each icon is in its own file, so you can bundle several icons from different icon sets without bundling entire icon sets.

Data is stored in `IconifyIcon` format. See [IconifyIcon documentation](https://iconify.design/docs/types/iconify-icon.html).

## Installation

```bash
npm install @iconify-icons/mdi --save-dev
```

## Usage

For information about this package, see [Iconify documentation](https://iconify.design/docs/icons/icons.html).

Icon data can be used with many tools and components, see [Iconify documentation](https://iconify.design/docs/usage/).

To convert to SVG, you can use [Iconify Utils](https://iconify.design/docs/libraries/utils/examples/export-svgs-from-icon-set.html) for basic usage or [Iconify Tools](https://iconify.design/docs/libraries/tools/).
